/*=== Establish Defaults ===*/

html, body, p, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, fieldset, table { 
	margin: 0; 
	padding: 0; 
	}
	
img, fieldset { 
	border: none; 
	}
	
a { 
	text-decoration: none; 
	color: #000; 
	}
	
a.ulink,	
a:hover { 
	text-decoration: underline; 
	}
	
ul, ol { 
	list-style: none;
	}
	
ul ul, ul p, ul a {
	font-size: 1em;
	}

input {
	background-color: transparent;
	margin-bottom:5px;
	width: 200px;
	border: 1px solid #666;

}
textarea {
	background-color: transparent;
	margin-bottom:10px;
	width: 200px;
	height: 80px;
}


/*=== General Foundation ===*/

html { 
	font-family: Verdana, Arial, sans-serif;
	font-size: 62.5%;
	}
	
body {
	text-align : center;
	font-size: 1em;
	background: #33506a url(../images/background_gradient.png) repeat-x top left;
	}
	
ul, p {
	font-size: 1em;
	}
	
#container {
	margin: 0 auto;
	text-align: left;
	width: 936px;
	height: 613px;
	position: relative;
	}

.homepageBkgd {
	background: url(../images/background_homepage.png) no-repeat top left;
	padding-bottom: 150px;
	}
	
	img#dave {float:left; margin-right:18px;}
	img#memory {float:left; margin-bottom:25px;} 
	#temp_text {float:left; width:685px; margin-bottom:20px;}
	#content #temp_text p {font-size:12px; margin-bottom:14px; font-family:Arial, Helvetica, sans-serif; line-height:17px;}

.doughDesignBkgd {
	background: url(../images/background_dough_design.jpg) no-repeat top left;
	}

.doughGalleryBkgd {
	background: url(../images/background_dough_gallery.jpg) no-repeat top left;
	}
	
.doughSpecBkgd {
	background: url(../images/background_dough_spec.jpg) no-repeat top left;
	}

.doughVideoBkgd {
	background: url(../images/background_dough_video.jpg) no-repeat top left;
	}
	
.fattyDesignBkgd {
	background: url(../images/background-design.jpg) no-repeat top left;
	}	
	
.fattyGalleryBkgd {
	background: url(../images/background-gallery.jpg) no-repeat top left;
	}	

.fattySpecBkgd {
	background: url(../images/background-specifications.jpg) no-repeat top left;
	}
	
.fattyVideoBkgd {
	background: url(../images/background-video.jpg) no-repeat top left;
	}

.sakonnetDesignBkgd {
	background: url(../images/background_sakonnet_design.jpg) no-repeat top left;
	}	
	
.sakonnetGalleryBkgd {
	background: url(../images/background_sakonnet_gallery.jpg) no-repeat top left;
	}	

.sakonnetSpecBkgd {
	background: url(../images/background_sakonnet_spec.jpg) no-repeat top left;
	}
	
.sakonnetVideoBkgd {
	background: url(../images/background_sakonnet_video.jpg) no-repeat top left;
	}	
	
.stuartDesignBkgd {
	background: url(../images/background_stuart_design.jpg) no-repeat top left;
	}
	
.stuartGalleryBkgd {
	background: url(../images/background_stuart_gallery.jpg) no-repeat top left;
	}
	
.stuartSpecBkgd {
	background: url(../images/background_stuart_spec.jpg) no-repeat top left;
	}

.stuartVideoBkgd {
	background: url(../images/background_stuart_video2.jpg) no-repeat top left;
	}
	
.aboutBkgd {
	background: url(../images/background_about.jpg) no-repeat top left;
	}	
	
.newsBkgd {
	background: url(../images/background_news.jpg) no-repeat top left;
	}	
	
.repairBkgd {
	background: url(../images/background_repair.jpg) no-repeat top left;
	}	
	
.brokerageBkgd {
	background: url(../images/background_brokerage.jpg) no-repeat top left;
	}		
	
.contactBkgd {
	background: url(../images/background-contact.jpg) no-repeat top left;
	}	
	
h1, h2 {
	position: absolute;
	top: -50000px;
	left: -50000px;
	}

/*=== Global Nav ===*/

#globalNav {
	padding: 10px 20px 0 0;
	text-align: right;
	font-size: 1em;
	font-weight: bold;
	}
	
#globalNav li {
	display: inline;
	}

#globalNav li a {
	color: #000;
	}
 
#globalNav li span {
	padding: 0 3px;
	color: #cb0e1e;
	}
	
.homepageBkgd #globalNav li a {
	color: #fff;
	}
 
.homepageBkgd #globalNav li span {
	padding: 0 3px;
	color: #cb0e1e;
	}
	
/*=== Main Nav ===*/	
	
#mainNav {
	padding: 40px;
	}	
	
#mainNav li {
	position: absolute;
	background: url(../images/mainnav_li_border.jpg) no-repeat right 3px;
	padding-right: 21px;
	}
	
#mainNav li a {
	font-family: arial, sans-serif;
	font-size: 1.6em;
	color: #004264;
	padding-bottom: 24px;
	
	}
		
.homepageBkgd #mainNav li {
	background: url(../images/mainnav_li_border_homepage.gif) no-repeat right 3px;
	}
	
#mainNav li.designPos {
	top: 44px;
	right: 307px;
	}
	
#mainNav li.specPos {
	top: 44px;
	right: 170px;
	}
	
#mainNav li.videoPos {
	top: 44px;
	right: 90px;
	}
	
#mainNav li.galleryPos {
	top: 44px;
	right: 0;
	}

#mainNav li.last {
	background: none;
	}

/*== hover states ==*/
#mainNav li a:hover {
	color: #fff;

	}

/*=== selected states ==*/

#mainNav li a.selected {
	background: url(../images/heart.png) no-repeat center bottom;
	color: #fff;
	}


#mainNav li a.stuart {
	display: block;
	background: url(../images/mainnav_buttons.gif) no-repeat -13px -55px;
	width: 127px;
	height: 55px;
	}
	
#mainNav li a.stuart:hover {
	background-position: -13px -110px;
	}

#mainNav li a#currentStuart {
	background-position: -13px 0;
	}

#mainNav li a.sakonnet {
	display: block;
	background: url(../images/mainnav_buttons.gif) no-repeat -183px -55px;
	width: 88px;
	height: 55px;
	}
	
#mainNav li a.sakonnet:hover {
	background-position: -183px -110px;
	}

#mainNav li a#currentSakonnet {
	background-position: -183px 0;
	}

#mainNav li a.dough {
	display: block;
	background: url(../images/mainnav_buttons.gif) no-repeat -308px -55px;
	width: 85px;
	height: 55px;
	}

#mainNav li a.dough:hover {
	background-position: -308px -110px;
	}

#mainNav li a#currentDough {
	background-position: -308px 0;
	}


#mainNav li a.fatty {
	display: block;
	background:  url(../images/mainnav_buttons.gif) no-repeat -440px -55px;
	width: 82px;
	height: 55px;
	}

#mainNav li a.fatty:hover {
	background-position: -440px -110px;
	}

#mainNav li a#currentFatty {
	background-position: -440px 0;
	}
	
#mainNav li a:hover {
	text-decoration: none;
	}
	
#mainNav li a span,
#specNav li a span {
	display: none;
	}
	
.homepageBkgd #mainNav li a.stuart {
	background-image: url(../images/mainnav_buttons_homepage.gif);
	}
	
.homepageBkgd #mainNav li a.sakonnet {
	background-image: url(../images/mainnav_buttons_homepage.gif);
	}

.homepageBkgd #mainNav li a.dough {
	background-image: url(../images/mainnav_buttons_homepage.gif);
	}

.homepageBkgd #mainNav li a.fatty {
	background-image: url(../images/mainnav_buttons_homepage.gif);
	}

.homepageBkgd #mainNav li a.stuart:hover {
	background-image: url(../images/mainnav_buttons_homepage.gif);
	}
	
.homepageBkgd #mainNav li a.sakonnet:hover {
	background-image: url(../images/mainnav_buttons_homepage.gif);
	}

.homepageBkgd #mainNav li a.dough:hover {
	background-image: url(../images/mainnav_buttons_homepage.gif);
	}

.homepageBkgd #mainNav li a.fatty:hover {
	background-image:  url(../images/mainnav_buttons_homepage.gif);
	}

/*=== Content ===*/

#content {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	}

#content #flashid {
	border: 5px solid #fff;
	width: 849px;
	background-color: #fff;
	margin: 0 auto;
	}
	
#container #content .homepageFlash {
	border: none;
	width: 865px;
	margin: 15px 0 0 43px;
	background: none;
	}

#content p {
	margin-bottom: 1em;
	}

#content p.bold {
	font-weight: bold;
	}	

.specContent {
	padding: 23px 80px 0 620px;
	line-height: 1.5;
	}
	
.designContent {
	padding: 50px 360px 0 122px;
	line-height: 1.3;
	}
	
.videoContent {
	padding: 100px 475px 0 35px;
	line-height: 1.8;
	}

.aboutContent {
	padding: 90px 60px 0 405px;
	line-height: 1.5;
	}
.contactContent {
	width: 250px;
	padding-top: 90px;
	padding-left:405px;
	margin-right:30px;
	float: left;
	line-height: 1.5;
}
.contactFormContent{
	width: 220px;
	padding-top: 60px;
	padding-left: 10px;
	float: left;
}

#contactformtable img { margin:0; padding:0; }
#contactformtable td { height:10px; }
#contactformtable td.padded {padding-bottom: 2px; }
#contactformtable tr { height:10px; }

.contactFormStar img{
	position: relative;
	top: 1px;
}

.contactFormThankYou{
	width: 220px;
	padding-top: 90px;
	padding-left: 10px;
	float: left;
}
	
.brokerageContent {
	padding: 240px 0 0 37px;
	line-height: 1.5;
	}

.brokerageContent .column {
	width:153px;
	float:left;
	margin-right:20px;
	}

.brokerageContent a {
	color:#d01c19;
	font-weight:bold;
	}

#content table .label {
	font-weight: bold;
	}
	
#content table .label span {
	font-weight: normal;
	}	

#content h3 {
	margin: 20px 0 10px;
	font-size: 1.4em;
	}

#content img2{
	position: relative;
	top: 2px;
}
	
p.pdf {
	margin-top: 10px;
	padding: 5px 0 5px 30px;
	background: url(../images/pdficon.jpg) no-repeat 0 3px;
	}
	
#videoPlayer {
	position: absolute;
	top: 139px;
	right: 17px;
	}
	
/*=== Spec Nav ===*/
	
#specNav {
	padding: 35px;
	}	

.homepageBkgd #specNav,
.aboutBkgd #specNav,
.newsBkgd #specNav,
.repairBkgd #specNav,
.brokerageBkgd #specNav,
.contactBkgd #specNav {
	visibility: hidden;
	}	

#specNav li {
	position: absolute;
	}
	
#specNav li.specPos {
	top: 565px;
	right: 313px;
	}
	
#specNav li.designPos {
	top: 565px;
	right: 232px;
	}
	
#specNav li.videoPos {
	top: 565px;
	right: 160px;
	}
	
#specNav li.galleryPos {
	top: 565px;
	right: 80px;
	}
	
#specNav li a.spec {
	display: block;
	background: url(../images/specnav_buttons.jpg) no-repeat 0 0;
	width: 101px;
	height: 23px;

	}
	
#specNav li a.spec:hover,
#specNav li a#currentSpec {
	background-position: 0 -23px;
	}

#specNav li a.design {
	display: block;
	background: url(../images/specnav_buttons.jpg) no-repeat -130px 0;
	width: 51px;
	height: 23px;
	}
	
#specNav li a.design:hover,
#specNav li a#currentDesign {
	background-position: -130px -23px;
	}
	
#specNav li a.video {
	display: block;
	background: url(../images/specnav_buttons.jpg) no-repeat -215px 0;
	width: 42px;
	height: 23px;
	}
	
#specNav li a.video:hover,
#specNav li a#currentVideo {
	background-position: -215px -23px;
	}
	
#specNav li a.gallery {
	display: block;
	background: url(../images/specnav_buttons.jpg) no-repeat -285px 0;
	width: 52px;
	height: 23px;
	}

#specNav li a.gallery:hover,
#specNav li a#currentGallery {
	background-position: -285px -23px;
	}

#footer {
	position: absolute;
	width: 410px;
	left: 475px;
	top: 560px;
	color:#99A6B1;
	font-size:1em;
	}
	
#footer p {
	text-align: center;
	line-height: 1.7em;
	}
	
#footer p a {
	color: #99a6b1;
	
	}

#footer ul {
	position: absolute;
	top: 620px;
	left: 70px;
	}

#footer ul li {
	float: left;
	padding: 0 5px 0 6px;
	border-right: 1px solid #99a6b1;
	color: #99a6b1;
	font-size: 1em;
	}
	
#footer ul li.last {
	border: none;
	}

#footer ul li a {
	color: #99a6b1;
	}
	
/*=== Parent/Child Clear Hack: These selector(s) should be mirrored in the Holly Hack. Remember to include ":after" pseudo attribute. ===*/

#footer ul:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}
	
/*Form Style*/


.formbutton{
	width: 82px;
	height: 20px;
	padding-left: 120px;
	border: none;
}